Subject: RE: less 332
From: [email-masked] (Craig Vosburgh)

8 Nov 1998 07:33:01 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: Mikhail Tchernychev <[email-masked]>,
        cygwin win-32
	 <[email-masked]>

export TERM=linux

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of Mikhail Tchernychev
Sent: Thursday, November 05, 1998 10:21 AM
To: cygwin win-32
Subject: Re: less 332

Hi,

this is works fine for me but all the time I have:

WARNING: terminal is not fully functional

before less starts.  How to get rid of this
message ?

Regards,
Mikhail

---Michael Hirmke <[email-masked]> wrote:
>
> Hi Weiqi,
> 
> >The b20 Release Notes mentioned that:
> >>
> >> Beta 20 also includes upgrades to a number of packages:
ash-0.3.2-4,
> >> bash 2.02.1, grep-2.2, ncurses 4.2, and less 332.
> >
> >But after installing full.exe, I couldn't find the less command.  Is
> >there anything more that I need to do?
> 
> ncurses isn't included either !
> You can get less-332 and ncurses-4.2 here:
> 
>
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_
Michael/B20
> 
> >
> >--
> >Weiqi Gao
> 
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://aquarius.franken.de/
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
Mikhail Tchernychev
2190 Fortune Dr.
San Jose CA 95126 USA

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message
to
"[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".